
#wb_header { height: 340px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 470px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 305px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #e5eeef url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1115px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1015px; overflow: visible; min-height: 1115px; }
#wb_element_instance0 { top: 180px; left: 330px; min-width: 591px; width: 591px; min-height: 23px; height: 23px; display: block; z-index: 35; }
#wb_element_instance1 { top: 141px; left: 45px; min-width: 204px; width: 204px; min-height: 25px; height: 25px; display: block; z-index: 41; }
#wb_element_instance2 { top: 260px; left: 470px; min-width: 284px; width: 284px; min-height: 83px; height: 83px; display: block; z-index: 42; }
#wb_element_instance3 { top: 10px; left: 10px; min-width: 418px; width: 418px; min-height: 340px; height: 340px; display: block; z-index: 43; }
#wb_element_instance3 img { width: 418px; height: 340px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 10px; left: 760px; min-width: 410px; width: 410px; min-height: 367px; height: 367px; display: block; z-index: 44; overflow: hidden; }
#wb_element_instance4 img { width: 427px; height: 422px; display: block; position: relative; left: 0px; top: -50px; max-width: inherit; }
#wb_element_instance5 { top: 37px; left: 5px; min-width: 625px; width: 625px; min-height: 74px; height: 74px; display: block; z-index: 4; }
#wb_element_instance6 { top: 270px; left: 1090px; min-width: 100px; width: 100px; min-height: 43px; height: 43px; display: block; z-index: 34; }
#wb_element_instance6 img { width: 100px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 40px; left: 510px; min-width: 25px; width: 25px; min-height: 19px; height: 19px; display: block; z-index: 40; overflow: hidden; }
#wb_element_instance7 img { width: 148px; height: 139px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 260px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 61; }
#wb_element_instance9 { top: 109px; left: 45px; display: block; z-index: 67; }
#wb_element_instance9_cell_1 > div { width: 160px; }
#wb_element_instance9_cell_2 > div { width: 160px; }
#wb_element_instance9_cell_3 > div { width: 160px; }
#wb_element_instance9_cell_4 > div { width: 160px; }
#wb_element_instance9_cell_5 > div { width: 160px; }
#wb_element_instance9_cell_6 > div { width: 160px; }
#wb_element_instance9 td { background-color: transparent; border-top: 1px solid #c0c0c0; border-right: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0; }
#wb_element_instance9 td > div { padding: 2px; }
#wb_element_instance10 { top: 80px; left: 384px; min-width: 431px; width: 431px; min-height: 276px; height: 276px; display: block; z-index: 33; }
#wb_element_instance11 { top: 290px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance12 { top: 376px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance8 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
